@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; background-color:#ad001e;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner_top{ width:1440px; height:271px; background:url(../images/banner_top.jpg) center center no-repeat;}
.banner_bottom{ width:1440px; height:250px; background:url(../images/banner_bottom.jpg) center center no-repeat;}
.banner_bottom img{ float:left; margin-left:922px; margin-top:100px;}
.daohang{ width:1440px; height:65px; background:url(../images/daohang.jpg) center center no-repeat; }
.daohang ul{ list-style:none; padding-left:242px; padding-top:18px;}
.daohang li{ float:left; color:#FFF; font-size:30px; width:193px; text-align:center; margin-left:5px;}
.daohang a{ color:#FFF; text-decoration:none;}
.daohang a:hover{color:#FFF; font-weight:bold; text-decoration:none;}

.teacher{ width:1440px; height:481px; background:url(../images/teacher.jpg) center center no-repeat;}
.teacher ul{ list-style:none; float:left; margin-left:651px; padding-top:163px;}
.teacher li{ color:#393632; font-size:16px; margin-bottom:15px; }

.notes_top{ width:1440px; height:56px; background:url(../images/notes_top.jpg) center center no-repeat;}
.notes_bottom{ width:1440px; height:519px; background:url(../images/notes_bottom.jpg) center center no-repeat;}
.notes_left{ width:496px; float:left; padding-left:299px; padding-top:29px;} 
.notes_left1 h1{ color:#393632; font-size:18px; font-weight:bold;}
.notes_left1 h2{ color:#960032; font-size:14px; font-weight:bold;}
.notes_left1 p{ color:#393632; font-size:14px;}
.notes_left2{ padding-top:30px;}
.notes_left2 h2{color:#960032; font-size:14px; font-weight:bold;}
.notes_left2 ul{ list-style:none;}
.notes_left2 li{ color:#393632; font-size:14px; margin-bottom:4px;}
.notes_left3{padding-top:30px;}
.notes_left3 h2{color:#960032; font-size:14px; font-weight:bold;}
.notes_left3 p{ color:#393632; font-size:14px;}
.notes_left4{padding-top:30px;}
.notes_left4 h2{color:#960032; font-size:14px; font-weight:bold;}
.notes_left4 p{ color:#393632; font-size:14px;}
.notes_left5{padding-top:30px;}
.notes_left5 em{color:#960032; font-size:14px; font-weight:bold;}
.notes_left5 p{ color:#393632; font-size:14px;}
.notes_right{ float:left; margin-left:20px; padding-top:29px;}
.anniu{ margin-top:50px; cursor:pointer;}

.broadcast_top{ width:1440px; height:56px; background:url(../images/broadcast_top.jpg) center center no-repeat;}
.broadcast_bottom{ width:1440px; height:486px; background:url(../images/broadcast_bottom.jpg) center center no-repeat;}
.gundong{ float:left; margin-left:255px; padding-top:30px;}

.feel_top{ width:1440px; height:58px; background:url(../images/feel_top.jpg) center center no-repeat;}
.feel_bottom1{ width:1440px; height:357px; background:url(../images/feel_bottom1.jpg) center center no-repeat;}

.feel_bottom1_1{ width:226px; float:left; padding-left:252px; padding-top:5px;}
.feel_bottom1 h1{color:#313131; font-size:16px; padding-top:10px;}
.feel_bottom1 h2{ color:#9a9a9a; font-size:12px; font-weight:bold;}
.feel_bottom1 p{ color:#737373; font-size:12px; padding-top:15px;}
.feel_bottom1_2{ width:226px; float:left; padding-left:20px; padding-top:5px;}

.feel_bottom2{ width:1440px; height:432px; background:url(../images/feel_bottom2.jpg) center center no-repeat;}
.feel_bottom2_1{width:226px; float:left; padding-left:252px; padding-top:22px;}
.feel_bottom2 h1{color:#313131; font-size:16px; padding-top:10px;}
.feel_bottom2 h2{ color:#9a9a9a; font-size:12px; font-weight:bold;}
.feel_bottom2 p{ color:#737373; font-size:12px; padding-top:15px;}
.feel_bottom2_2{width:226px; float:left; padding-left:20px; padding-top:22px;}

.tidbits_top{ width:1440px; height:59px; background:url(../images/tidbits_top.jpg) center center no-repeat;}
.tidbits_bottom{ width:1440px; height:979px; background:url(../images/tidbits_bottom.jpg) center center no-repeat;}
.tidbits_bottom img{ float:left; padding-left:252px; padding-top:5px;}

.foot{ width:1440px;margin:0 auto;text-align:center;color:#FFF;text-decoration: none; font-size:12px; margin-top:20px;}
.foot a{color:#FFF;text-decoration: none;}
.foot1{color:#FFF;}


#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:960px; height:398px; margin:20px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:980px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}